Bug 145681 - RFE: update to final 1.00 release
RFE: update to final 1.00 release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: busybox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
http://busybox.net/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-20 11:50 EST by Roger Blofeld
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 03:07:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roger Blofeld 2005-01-20 11:50:09 EST
From Bugzilla Helper:

Description of problem:
13 October 2004 -- BusyBox 1.00 released

Version-Release number of selected component (if applicable):
busybox-1.00.rc1-6

How reproducible:
Always

Steps to Reproduce:
busybox-1.00.rc1-6

Additional info:
Comment 1 Ivana Varekova 2005-01-28 03:07:25 EST
Fixed in busybox-1.00-3.

Note You need to log in before you can comment on or make changes to this bug.